    body {            
    background-color: #000000;     
     margin: 0;            
     padding: 0;
     background-image: url(img/tlo.jpeg);  
     background-size: cover;
    width: 100%;
     
    }

    .gora {           
        background-color: #302b2b94;    
        font-family: Georgia, 'Times New Roman', Times, serif;    
        color: #ffffff;          
        padding: 10px 0;            
        text-align: center;
        border:2px  solid #ffffff83;
        margin: 20px auto;
        border-radius: 15px;   
    }


    .srodek {
        padding: 2px;     
        font-family: Georgia, 'Times New Roman', Times, serif; 
        background: #302b2b94;    
        color: #ffffff;    
        border-radius: 15px;   
        text-align: center;
        border:2px solid #ffffff83;

    }

    .dol {           
            text-align: center; 
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;          
            padding: 10px 0;
            margin: 0;        
            background: ffffff81;            
            color: #ffffff;            
            position: absolute;            
            bottom: 0;            
            width: 100%;       
    }